## rust-realfft 3.4.0

=== debian/changelog ===
rust-realfft (3.4.0-1) unstable; urgency=medium

  * Package realfft 3.4.0 from crates.io using debcargo 2.7.2

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 22 Mar 2025 21:10:36 +0100
