=== debian/control ===
Source: rust-realfft
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustfft-6+default-dev (>= 6.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/realfft]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/realfft
Homepage: https://github.com/HEnquist/realfft
X-Cargo-Crate: realfft
Rules-Requires-Root: no

Package: librust-realfft-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustfft-6+default-dev (>= 6.2.0-~~)
Provides:
 librust-realfft+default-dev (= ${binary:Version}),
 librust-realfft-3-dev (= ${binary:Version}),
 librust-realfft-3+default-dev (= ${binary:Version}),
 librust-realfft-3.4-dev (= ${binary:Version}),
 librust-realfft-3.4+default-dev (= ${binary:Version}),
 librust-realfft-3.4.0-dev (= ${binary:Version}),
 librust-realfft-3.4.0+default-dev (= ${binary:Version})
Description: Real-to-complex forward FFT and complex-to-real inverse FFT for Rust - Rust source code
 Source code for Debianized Rust crate "realfft"
