=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test realfft 3.4.0 --all-targets --all-features
Features: test-name=rust-realfft:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test realfft 3.4.0 --all-targets
Features: test-name=librust-realfft-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test realfft 3.4.0 --all-targets --no-default-features
Features: test-name=librust-realfft-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev (>= 0.8.5-~~), @
Restrictions: allow-stderr, skip-not-installable
