## rust-realfft 3.5.0

=== debian/changelog ===
rust-realfft (3.5.0-1) unstable; urgency=medium

  * Package realfft 3.5.0 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 14 Aug 2025 16:09:45 +0000
