=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-rustfft-6+default-dev (>= 6.2.0-~~) <!nocheck>
+ librust-rustfft-6+default-dev (>= 6.4.0-~~) <!nocheck>,
+ librust-rustfft-6-dev (>= 6.4.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
@@ -22,14 +23,35 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-rustfft-6+default-dev (>= 6.2.0-~~)
+ librust-rustfft-6+avx-dev (>= 6.4.0-~~),
+ librust-rustfft-6+default-dev (>= 6.4.0-~~),
+ librust-rustfft-6+neon-dev (>= 6.4.0-~~),
+ librust-rustfft-6+sse-dev (>= 6.4.0-~~),
+ librust-rustfft-6+wasm-simd-dev (>= 6.4.0-~~),
+ librust-rustfft-6-dev (>= 6.4.0-~~)
 Provides:
+ librust-realfft+avx-dev (= ${binary:Version}),
  librust-realfft+default-dev (= ${binary:Version}),
+ librust-realfft+neon-dev (= ${binary:Version}),
+ librust-realfft+sse-dev (= ${binary:Version}),
+ librust-realfft+wasm-simd-dev (= ${binary:Version}),
  librust-realfft-3-dev (= ${binary:Version}),
+ librust-realfft-3+avx-dev (= ${binary:Version}),
  librust-realfft-3+default-dev (= ${binary:Version}),
- librust-realfft-3.4-dev (= ${binary:Version}),
- librust-realfft-3.4+default-dev (= ${binary:Version}),
- librust-realfft-3.4.0-dev (= ${binary:Version}),
- librust-realfft-3.4.0+default-dev (= ${binary:Version})
+ librust-realfft-3+neon-dev (= ${binary:Version}),
+ librust-realfft-3+sse-dev (= ${binary:Version}),
+ librust-realfft-3+wasm-simd-dev (= ${binary:Version}),
+ librust-realfft-3.5-dev (= ${binary:Version}),
+ librust-realfft-3.5+avx-dev (= ${binary:Version}),
+ librust-realfft-3.5+default-dev (= ${binary:Version}),
+ librust-realfft-3.5+neon-dev (= ${binary:Version}),
+ librust-realfft-3.5+sse-dev (= ${binary:Version}),
+ librust-realfft-3.5+wasm-simd-dev (= ${binary:Version}),
+ librust-realfft-3.5.0-dev (= ${binary:Version}),
+ librust-realfft-3.5.0+avx-dev (= ${binary:Version}),
+ librust-realfft-3.5.0+default-dev (= ${binary:Version}),
+ librust-realfft-3.5.0+neon-dev (= ${binary:Version}),
+ librust-realfft-3.5.0+sse-dev (= ${binary:Version}),
+ librust-realfft-3.5.0+wasm-simd-dev (= ${binary:Version})
 Description: Real-to-complex forward FFT and complex-to-real inverse FFT for Rust - Rust source code
  Source code for Debianized Rust crate "realfft"
