=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test realfft 3.5.0 --all-targets --all-features
Features: test-name=rust-realfft:@
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test realfft 3.5.0 --all-targets --no-default-features --features avx
Features: test-name=librust-realfft-dev:avx
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test realfft 3.5.0 --all-targets
Features: test-name=librust-realfft-dev:default
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test realfft 3.5.0 --all-targets --no-default-features --features neon
Features: test-name=librust-realfft-dev:neon
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test realfft 3.5.0 --all-targets --no-default-features --features sse
Features: test-name=librust-realfft-dev:sse
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test realfft 3.5.0 --all-targets --no-default-features --features wasm_simd
Features: test-name=librust-realfft-dev:wasm_simd
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test realfft 3.5.0 --all-targets --no-default-features
Features: test-name=librust-realfft-dev:
Depends: dh-cargo (>= 31), rustc, librust-criterion-0.5+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
